@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: robot;
    src: url(../fs/RobotoMono-ExtraLight.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
}

h2 {
    letter-spacing: .1em;
    font-size: 2.8vw;
    font-family: robot;
    color: #202020;
}

h3 {
    letter-spacing: .15em;
    font-size: 1.7vw;
    font-family: noto;
    color: rgb(91, 102, 84);
}

h4 {
    letter-spacing: .15em;
    font-size: 1.8vw;
    font-family: noto;
    color: rgb(91, 102, 84);
}

p {
    letter-spacing: .1em;
    font-size: 1.1vw;
    line-height: 1.6;
    font-family: noto;
    color: rgb(91, 102, 84);
}

a {
    line-height: 1.6;
    letter-spacing: .1em;
    text-decoration: none;
    text-align: center;
    font-family: noto;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: noto;
    text-align: center;
    font-size: 1.5vw;
    text-shadow: 2px 2px 3px rgb(184, 184, 184);
}

html {
    scroll-behavior: smooth;
}
/* ヘッダーここから */
header:nth-of-type(2) {
    display: none;
}

header {
    display: flex;
    width: 100%;
    height: 10vw;
    padding-top: 1.5vw;
    background-color: #F5F2ED;
    background-size: cover;
}

header .h1-box {
    width: 30%;
    margin-left: 5%;
    margin-right: 20%;
    margin-bottom: 2vw;
}

.header-logo {
    width: 100%;
}

.header-logo img {
    width: 100%;
    vertical-align: bottom;
}

header nav {
    width: 45%;
    margin-top: 1vw;
    margin-right: auto;
}

header nav ul {
    display: flex;
}

header nav ul div {
    width: 17%;
    margin-right: 4%;
}

header nav ul div:nth-of-type(2) {
    width: 21%;
    margin-right: 5%;
}

header nav ul div:nth-of-type(3) {
    width: 12%;
    margin-right: 5%;
}

header nav ul div:nth-of-type(4) {
    width: 18%;
}

header nav ul li {
    width: fit-content;
    height: 3vw;
    margin-right: 4%;
    transition: 1s;
}

header nav ul li a {
    display: block;
    text-align: left;
    line-height: 1.5;
    font-family: noto;
    color: rgb(70, 78, 64);
}

header nav ul li a:hover {
    line-height: 1.5;
    border-bottom: 2px solid rgb(91, 102, 84);
    transition: .2s;
}
/* ヘッダーここまで */

/* 全体の幅ここから */
.small-box {
    width: 86%;
    margin-left: auto;
    margin-right: auto;
}
/* 全体の幅ここまで */

/* banner作成ここから */
section:nth-of-type(2) {
    display: none;
}

.hp-box {
    width: 100%;
    margin-bottom: 5vw;
}

.hp-box .hp-title {
    width: 50%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
}

.hp-box .hp-title img {
    width: 100%;
    vertical-align: bottom;
}

.hp-box .hp-article {
    width: 70%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}

.hp-box .hp-article p {
    text-align: center;
}
/* banner作成ここまで */

/* CONTACTここから */
section:nth-of-type(4) {
    display: none;
}

.contact-box {
    width: 100%;
    padding-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.contact-img1 {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
}

.contact-img1 img {
    width: 100%;
    vertical-align: bottom;
}

.contact-box .contact-center {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
}

.contact-box .contact-center p {
    letter-spacing: .1em;
    text-align: center;
}

.plan-push2 {
    width: 6vw;
    height: 6vw;
    border: 4px solid white;
    border-radius: 50%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #fae695;
    box-shadow: 4px 4px 3px rgb(183, 184, 177);
    transition: 1s;
}

.plan-push2:hover {
    background-color: rgb(249, 192, 86);
    transition: 1s;
}


.plan-push2 p {
    text-align: center;
    line-height: 5.8vw;
    color: #7D826A;
    transition: 1s;
}

.plan-push2 p:hover {
    color: white;
    transition: 1s;
}
/* CONTACTここまで */

/* フッターここから */
footer:nth-of-type(2) {
    display: none;
}

footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #F5F2ED;
}

footer .footer-box1 {
    display: flex;
    width: 100%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
}

footer .footer-box1 .footer-imgbox {
    width: 30%;
    margin-left: 10%;
    margin-right: 2%;
}

footer .footer-imgbox img {
    width: 100%;
    vertical-align: bottom;
}

/* ソーシャルアイコンここから */
.social-box {
    display: flex;
    width: 18%;
    margin-left: 40%;
    margin-right: auto;
}

.social-box a:nth-of-type(1) {
    padding-top: .8vw;
    width: 22%;
}

.social-box a:nth-of-type(2) {
    width: 30%;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/* ソーシャルアイコンここまで */
.grand-footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
/* footer2段目ここから */
.footer-box2 {
    width: 80%;
    margin-top: 2vw;
    margin-left: 18%;
    margin-right: auto;
}

.footer-box2 ul {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer-box2 ul .footer-libox {
    width: 10%;
    margin-left: 5%;
}

.footer-box2 ul li {
    width: fit-content;
    height: 1vw;
    transition: 1s;
}

footer .footer-box2 ul li a {
    line-height: 1.5;
    font-family: noto;
    color: rgb(70, 78, 64);
    font-size: 1.5vw;
    text-shadow: 3px 4px 3px rgb(184, 184, 184);
}

footer .footer-box2 ul li a:hover {
    line-height: 1.5;
    border-bottom: 2px solid rgb(91, 102, 84);
    transition: .2s;
    font-size: 1.5vw;
}
/* footer2段目ここまで */
/* footer3段目ここから */
.footer-box3 {
    width: 80%;
    margin-top: 3vw;
    margin-left: 18%;
    margin-right: auto;
    margin-bottom: 5vw;
}

.footer-box3 ul {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.footer-box3 ul .footer-libox {
    width: 10%;
    margin-left: 5%;
}

.footer-box3 ul li {
    width: fit-content;
    height: 1vw;
    transition: 1s;
}

footer .footer-box3 ul li a {
    line-height: 1.5;
    font-family: noto;
    color: rgb(70, 78, 64);
    font-size: 1.5vw;
    text-shadow: 3px 4px 3px rgb(184, 184, 184);
}

footer .footer-box3 ul li a:hover {
    line-height: 1.5;
    border-bottom: 2px solid rgb(91, 102, 84);
    transition: .2s;
    font-size: 1.5vw;
}
/* footer3段目ここまで */
footer p {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 1vw;
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}